/*
################################################################################
#	Belegungsplan  																#
#	©2017 Daniel ProBer alias HackMeck											#
#	https://www.hackmeck.de														#
#	GERMANY																		#
#																				#
#	Mail: daproc@gmx.net														#
#	Paypal: daproc@gmx.net														#
#																				#
#	Zeigt einen Kalender mit 													#
#	Belegung für ein Objekt an.													#
#	z.B. Ferienwohnung 															#
#																				#
#																				#
#	Belegungsplan ist Freie Software: Sie können ihn unter den Bedingungen		#
#   der GNU General Public License, wie von der Free Software Foundation,		#
#   Version 2 der Lizenz weiterverbreiten und/oder modifizieren.				#
#																				#
#   Belegungsplan wird in der Hoffnung, dass er nützlich sein wird, aber		#
#   OHNE JEDE GEWÄHRLEISTUNG, bereitgestellt; sogar ohne die implizite			#
#   Gewährleistung der MARKTFÄHIGKEIT oder EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.	#
#   Siehe die GNU General Public License für weitere Details.					#
#																				#
#   Sie sollten eine Kopie der GNU General Public License zusammen mit diesem	#
#   Programm erhalten haben. Wenn nicht, siehe <http://www.gnu.org/licenses/>	#
#################################################################################
#	©2018 Patrick Grötzinger													#
#	http://www.web-a-holic.de													#
#	GERMANY																		#
#																				#
#	Mail: groetzi@web-a-holic.de												#
#																				#
#	Änderungen:																	#
#	- Werte an das neue Design angepasst										#
#################################################################################
*/
body{
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
}
.cal{
    width: 100%;
}
.info{
    margin: 0px;
	color: #6D6E70;
}
.auswahl{
    margin-top: 10px;
	color: #6D6E70;
}
.jahr{
    font-size: 20px;
    font-weight: bold;
	color: #6D6E70;
    margin-top: 10px;
	margin-left: 5px;
    margin-bottom: 5px;
}
.monatskalender-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.zeile {
    display: flex;
    justify-content: left;
    margin-bottom: 20px;
}
.mkalender{
    float: left;
	margin: 0 10px;
}
.monatskalender{
    border-collapse: collapse;
    width: 100%;
}
.monatskalender th{
    font-weight: bold;
}
.monatskalender tr td{
    border: solid 1px;
    text-align: center;
    width: 20px;
    height: 20px;
    font-size: 14px;
}    
.jahreskalender{
	border-collapse: collapse;
	border: 1px solid #a9a9a9;
}
.jahreskalender th{
    border: 1px solid #a9a9a9;
    font-size: 12px;
    font-weight: bold;
}
.jahreskalender tr td{
	border: 1px solid #a9a9a9;
	font-size: 12px;
}
form select{
    margin-top: 5px;
	margin-bottom: 5px;
    padding: 2px;
    font-size: 14px;
}
form input{
    margin-left: 5px;
    padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
    font-size: 14px;
	background: #8c8c8c;
    background: -webkit-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: -moz-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: -ms-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: -o-linear-gradient(top, #8c8c8c, #d1d1d1);
    background: linear-gradient(to bottom, #8c8c8c, #d1d1d1);
    border: 1px #4f4f4f solid;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 1px 0 0 #a3a3a3 inset;
    -moz-box-shadow: 0 1px 0 0 #a3a3a3 inset;
    box-shadow: 0 1px 0 0 #a3a3a3 inset;
    text-shadow: 0 0 2px #b7b7b7;
	text-decoration: none;
    color: #fff;
    cursor: pointer;
}
form input:hover{
    background: -webkit-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: -moz-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: -ms-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: -o-linear-gradient(top, #d1d1d1, #8c8c8c);
    background: linear-gradient(to bottom, #d1d1d1, #8c8c8c);
}
.fehler{
    width: 630px;
    border: solid 1px;
    background-color: #B4282E;
    padding: 10px;
    text-align: center;
}
footer{
    clear: both;
}
.copy{
    float: right;
}
.legend{
    float: left;
    padding: 0.5em;
}
.mobi {
    display: block;
}
.web {
    display: none;
}


@media only screen and (min-width:760px) and (max-width:1023px){
    .mkalender{
        margin-top: 10px;
        margin-left: 0px;
		margin-right: 10px;
		margin-bottom: 10px;
        float: left;
    }
    .mobi {
        display: block;
    }
    .web {
        display: none;
    }
}
@media only screen and (min-width:1024px){
    .mkalender{
		margin-top: 10px;
        margin-left: 0px;
		margin-right: 10px;
		margin-bottom: 10px;
        float: left;
    } 
    .mobi {
        display: none;
    }
    .web {
        display: block;
    }
}